
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-66fb1b15 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-bbedc1f0 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-3f0c3de6 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-f16550b9 { display: none; }
.l-95b4239b { font-size: 34px; margin-right: var(--size-xxs); }
.l-e9d7a8fa { font-size: 24px; font-weight: 600; }
.l-9636bfc6 { -ms-overflow-style: none; scrollbar-width: none; }
.l-61eda3c2 { display: none; }
.l-de9059ed { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-fdbae668 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; border: 1px solid var(--color-text); transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out; }
.l-fdbae668:hover { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-828d9563 { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-08c0b419 { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.l-08c0b419:hover { opacity: 0.7; }
.l-08c0b419 svg { vertical-align: middle; fill: var(--color-text-light); }
.l-4a7c9690 { display: none; }
.l-d1ee6e1c { display: none; }
.l-c4fa2f4e .l-4a7c9690 { display: inline; }
.l-c4fa2f4e .l-20f0e3c6 { display: none; }
.l-18101576 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-f3f0e1fb { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-95b4239b { font-size: 28px; }
.l-e9d7a8fa { font-size: 20px; }
.l-de9059ed { gap: var(--size-xxs); }
.l-9db83e06 { display: none; }
.l-d1ee6e1c { display: block; }
.l-18101576.l-e000d209 { display: flex; width: 100%; }
 }
.l-b34a41f9 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-5e152fc5 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-e10fa9a9 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-2d55b9eb { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-2d55b9eb::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-2d55b9eb img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-b34a41f9 { align-items: center; }
.l-5e152fc5 { flex-direction: column; text-align: center; align-items: center; }
.l-e10fa9a9 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-b34a41f9 { min-height: 400px; }
 }
.l-3192ee28 { display: flex; align-items: center; gap: var(--size-m); }
.l-50eecdb9 { flex: 1; }
.l-61cbfd36 { position: relative; padding: var(--size-m); }
.l-61cbfd36::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-bf463fda { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-3192ee28 { flex-direction: column; align-items: stretch; }
.l-50eecdb9 { flex: auto; }
.l-61cbfd36 { padding: var(--size-m) var(--size-s); }
.l-61cbfd36::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-61cbfd36 { text-align: center; }
 }
.l-0890e1ab { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-f4181ece { text-align: center; }
.l-0890e1ab { column-count: 1; }
 }
.l-cf310994 { width: 60%; }
.l-309127e6 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-309127e6::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-3441506c { flex: 1; }
.l-f227b8d6 { position: relative; height: 100%; }
.l-f227b8d6::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-d241875b { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-d20ffcc9 { flex-direction: column; }
.l-cf310994 { width: 100%; }
.l-309127e6 { flex-direction: column; }
.l-309127e6::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-f227b8d6 { display: flex; justify-content: flex-start; align-items: center; }
.l-f227b8d6::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-d241875b { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-cf310994 { text-align: center; }
.l-309127e6::before { left: 57px; }
.l-f227b8d6::before { left: 50px; }
.l-d241875b { font-size: 32px; flex: 0 0 75px; }
 }
.l-4464bd55 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-beb48abc { width: 50%; }
.l-528c95e0 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-1f6932dd { padding: var(--size-s) var(--size-m); }
.l-05ec22b5 { transform: scale(1.2); }
.l-58704a27 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-fa2ddfd6 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-4464bd55 { padding: 20px 20px 10px; }
.l-05ec22b5 { transform: none; }
 }@media screen and (max-width: 768px) { .l-beb48abc { width: 100%; }
 }@media screen and (max-width: 576px) { .l-4464bd55 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-528c95e0 { text-align: center; }
 }
.l-0073c303 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-7f02227b { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-1d0d02db { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-1d0d02db { width: 100%; }
 }@media screen and (max-width: 576px) { .l-0073c303 { padding: 0; flex-direction: column-reverse; }
.l-7f02227b { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-1d0d02db { text-align: center; }
 }
.l-8b24f42d { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-8b24f42d { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-8b24f42d { padding: var(--size-s); }
 }
.l-a9743f31 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-87f7716f { flex: 0 1 560px; }
.l-36e3ad5c { flex: 1 1 630px; }
.l-9fed8482 { flex: 1; }
.l-e1e9d865 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-e14fe194 { flex: 1; }
.l-5d1fcad8 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-9101657d { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-a9743f31 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-87f7716f { flex: auto; }
.l-36e3ad5c { flex: auto; width: 100%; }
.l-e1e9d865 { margin-top: var(--size-s); }
.l-e14fe194 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-5d1fcad8 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-87f7716f { text-align: center; }
.l-e1e9d865 { flex-direction: column; }
.l-e14fe194 { flex: auto; text-align: center; }
.l-5d1fcad8 { align-items: center; }
 }
.l-e6390a61 { display: flex; gap: var(--size-s); }
.l-e6390a61 * { flex: 1; }
.l-5d7fe1ff { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-bab3092e { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-e6390a61 { text-align: center; }
.l-5d7fe1ff { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-e6390a61 { flex-direction: column; gap: var(--size-xs); }
 }
.l-f9f85bb9 { display: flex; align-items: center; gap: var(--size-m); }
.l-43b30265 { flex: 1; }
.l-85879b65 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-f9f85bb9 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-13d3758f { text-align: center; }
 }
.l-f14df1f6 { text-align: center; }

.l-acf940ea { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-7fc7676d { flex: 1; }
.l-c97eb61e { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-35c64afa { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-c3532b36 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-acf940ea { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-7fc7676d { text-align: center; }
.l-c3532b36 { font-size: 32px; flex: 0 0 35px; }
 }
.l-50ca3f0f { position: relative; gap: var(--size-s); }
.l-50ca3f0f * { flex: 1; }
.l-50553f61 { width: 80%; margin-inline: auto; }
.l-f5b1be76 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-acbf5668 { user-select: none; }
.l-acbf5668[open] .l-cbc1e64c { transform: scaleY(1); }
.l-dc8efc55 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-dc8efc55::-webkit-details-marker { display: none; }
.l-cbc1e64c { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-cbc1e64c svg { fill: var(--color-primary); }
.l-c4ebf064 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-dc8efc55 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-c4ebf064 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-50ca3f0f { flex-direction: column; }
.l-50553f61 { width: 100%; margin-top: var(--size-m); }
.l-f5b1be76 { margin-right: var(--size-s); }
 }
.l-cdee653d { display: flex; align-items: center; gap: var(--size-m); }
.l-7a429555 { flex: 1; }
.l-700277c1 { flex: 1; }
@media screen and (max-width: 768px) { .l-cdee653d { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-700277c1 { text-align: center; }
 }
.l-e49399cb { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-9d6d3ae3 { text-align: center; }
.l-e49399cb { column-count: 1; }
 }
.l-4dcd0c47 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-09e08d06 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-09e08d06::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-4dbe3137 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-4715a570 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-3a00359a { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-2173ef1a { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-bc1d3fdd { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-09e08d06 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-09e08d06::after { display: none; }
.l-4dbe3137 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-4dcd0c47 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-4dbe3137 { text-align: center; }
.l-4715a570 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-7e9e828a { color: var(--color-text); }
.l-4715a570 { grid-template-columns: 1fr; }
.l-3a00359a { padding: var(--size-xs); }
.l-2173ef1a { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-1e41125a { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-1b3dead4 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-69413f89 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-8ebd5527 { display: flex; justify-content: flex-start; align-items: center; }
.l-eeeaad20 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-a2b2fc8f { display: flex; flex-direction: column; }
.l-9df9221b { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-ca567498 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-1e41125a { flex-direction: column-reverse; }
.l-1b3dead4 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-dac4d270 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-dac4d270 .l-8ebd5527 { margin-top: 0; }
.l-8ebd5527 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-eeeaad20 { margin-right: 0; }
.l-a2b2fc8f { margin-top: var(--size-xs); }
.l-9df9221b { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-1b3dead4 { text-align: center; }
.l-dac4d270 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-8ebd5527 { align-items: center; }
.l-385139e3 { margin: 0 auto; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-63d72bc3 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-4d03837e { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-70495a91 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-6ebc79d5 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-df64e6e1 { display: flex; justify-content: flex-start; }
.l-660707b1 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-fca24662 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-777ae463 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-e564abca { font-size: 36px; margin-right: var(--size-xs); }
.l-acff53e1 { font-size: 24px; font-weight: 600; }
.l-3905ed49 { flex: 1; }
.l-e8f527e7 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-e4b06ef2 { margin-left: var(--size-s); }
.l-356e7b56 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-4780463a { flex-direction: column; gap: var(--size-xl); }
.l-777ae463 { flex: auto; }
.l-70495a91 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-3854fea4 { margin-top: 0; }
.l-e4b06ef2 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-4d03837e { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-6ebc79d5 { flex: auto; width: 100%; text-align: center; }
.l-ee951132 { text-align: center; }
.l-e8f527e7 { flex-direction: column; align-items: center; }
.l-70495a91 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-ee8962b9 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-11f30d7e { fill: var(--color-text-light); }
.l-e3c5a730 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-ee8962b9 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-cad28eb0 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-2e16d9f0 { display: block; }
.l-a18dad9b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-c0492d52 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-c7627279 { width: 100%; }
@media screen and (max-width: 768px) { .l-cad28eb0 { padding: var(--size-s); }
.l-a18dad9b { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-c0492d52 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-c7627279 { width: auto; }
 }@media screen and (max-width: 576px) { .l-c0492d52 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-6ae521a6 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-fa5b3709 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-a70c8989 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-4f9eb6bd { display: none; }
.l-12acb5e2 { font-size: 34px; margin-right: var(--size-xxs); }
.l-103016ad { font-size: 24px; font-weight: 600; }
.l-76842619 { -ms-overflow-style: none; scrollbar-width: none; }
.l-08da10cd { display: none; }
.l-9174f32d { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-a8fc9625 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; border: 1px solid var(--color-text); transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out; }
.l-a8fc9625:hover { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-a6f5fe13 { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-17f826a7 { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.l-17f826a7:hover { opacity: 0.7; }
.l-17f826a7 svg { vertical-align: middle; fill: var(--color-text-light); }
.l-519ed481 { display: none; }
.l-c5fc93ba { display: none; }
.l-80579adc .l-519ed481 { display: inline; }
.l-80579adc .l-7097cc10 { display: none; }
.l-e8ce868a { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-41a51d09 { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-12acb5e2 { font-size: 28px; }
.l-103016ad { font-size: 20px; }
.l-9174f32d { gap: var(--size-xxs); }
.l-7374c312 { display: none; }
.l-c5fc93ba { display: block; }
.l-e8ce868a.l-f12b9a02 { display: flex; width: 100%; }
 }
.l-070e8aed * + * { margin-top: var(--size-xs); }
.l-070e8aed ul { list-style: disc; }
.l-070e8aed ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-1f8540c3 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-427ccc2d { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-30980a43 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-3e7de981 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-5e1d980e { display: flex; justify-content: flex-start; }
.l-39eb4032 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-71f67f73 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-f61582bb { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-59ec7c12 { font-size: 36px; margin-right: var(--size-xs); }
.l-dbce4cc3 { font-size: 24px; font-weight: 600; }
.l-352a8769 { flex: 1; }
.l-b9ff5448 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-24aeff89 { margin-left: var(--size-s); }
.l-8ed8406e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-bc2ef108 { flex-direction: column; gap: var(--size-xl); }
.l-f61582bb { flex: auto; }
.l-30980a43 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-c2edaec0 { margin-top: 0; }
.l-24aeff89 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-427ccc2d { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-3e7de981 { flex: auto; width: 100%; text-align: center; }
.l-3620f464 { text-align: center; }
.l-b9ff5448 { flex-direction: column; align-items: center; }
.l-30980a43 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-5b5ed205 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-b264b98e { fill: var(--color-text-light); }
.l-3e0d2844 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-5b5ed205 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-3bd3c07a { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-96df1704 { display: block; }
.l-5dd9db99 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-d284a4b2 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-ba5254a3 { width: 100%; }
@media screen and (max-width: 768px) { .l-3bd3c07a { padding: var(--size-s); }
.l-5dd9db99 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-d284a4b2 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-ba5254a3 { width: auto; }
 }@media screen and (max-width: 576px) { .l-d284a4b2 { gap: var(--size-xxs); }
 }
.l-794b660d * + * { margin-top: var(--size-xs); }
.l-794b660d ul { list-style: disc; }
.l-794b660d ul li { margin-left: 16px; }

.l-32f3a251 * + * { margin-top: var(--size-xs); }
.l-32f3a251 ul { list-style: disc; }
.l-32f3a251 ul li { margin-left: 16px; }

.l-912cee61 * + * { margin-top: var(--size-xs); }
.l-912cee61 ul { list-style: disc; }
.l-912cee61 ul li { margin-left: 16px; }
